_id: 81QcPhgRcHxjpScn
_key: '!items!81QcPhgRcHxjpScn'
img: icons/magic/light/beam-rays-orange.webp
name: Bolt of Glory
system:
  actions:
    - _id: pd3r75n0a4gqqder
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      effectNotes:
        - 'Low damage: [[(min(7, ceil(@cl / 2)))d6]]'
        - 'High damage: [[(min(15, @cl))d6]]'
      name: Use
      range:
        units: close
      spellEffect: ray
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You fire a ray of positive energy. A creature struck takes varying
      damage, depending on its nature and home plane of existence. Neutral
      outsiders and creatures native to the Material Plane and Elemental Planes
      take 1d6 points of damage per 2 levels (maximum 7d6). Evil outsiders,
      undead, and natives of the Negative Energy Plane take 1d6 points of damage
      per level (maximum 15d6). All other creatures take no damage.</p>
  descriptors:
    value:
      - good
  learnedAt:
    domain:
      Glory: 6
  level: 6
  school: evo
type: spell

